/*
## storeDetail
********************************************************************/



#storeDetail{
	
	
}

#storeDetail .detailPane{
	float:left;
	border: 1px dotted #A5A5A5;
	padding:0 20px 20px 20px;
	position:relative;
	width:288px;
	margin:0 10px 0 0;
}



#storeDetail .detailPane .headline{
	border-bottom: 1px dotted #A5A5A5;
	font-size: 1.2em;
	font-weight: bold;
	height: 39px;
	line-height: 39px;
	text-transform: uppercase;
	margin:0 0 20px 0;
}







#storeDetail .storeMap{
	float:left;
	height:610px;
	width:610px;
}


#storeDetail   #map_canvas{
	height:610px;
}


#storeDetail   .storeImage img{
	width:100%;
	margin:20px 0 0 0;
}


#storeDetail   .storeDetailsTable td{
	vertical-align:top;
}





#storeDetail .detailSection{
	margin: 0 0 20px 0;
}

#storeDetail .detailSectionHeadline{
	font-weight:bold;
	margin:0 0 0 0;
}


#storeDetail .detailSection .store-openings{
	margin: 0;
}

/* ################### Storefinder */

/*
## storeFinder
********************************************************************/



#storeFinder{
	
	
}




#storeFinder .searchPane{
	float:left;
	border: 1px dotted #A5A5A5;
	padding:0 20px 20px 20px;
	position:relative;
	height:366px;
	width:268px;
	margin:0 10px 0 0;
}



#storeFinder .searchPane .headline{
	border-bottom: 1px dotted #A5A5A5;
	font-size: 1.2em;
	font-weight: bold;
	height: 39px;
	line-height: 39px;
	text-transform: uppercase;
	margin:0 0 20px 0;
}

#storeFinder .searchPane .description{
	margin:0 0 20px 0;
}

#storeFinder .searchPane  .findStoresNearMe{
  background: url("../images/findStoresNearMe-bg.png") no-repeat scroll 10px center #000;
}





#storeFinder .storeMap{
	float:left;
	height:388px;
	width:630px;
}


#storeFinder  #map_canvas{
	height:388px;
}




#storeFinder .storeResultList{
	clear:both;
	padding:20px 0 0 0;
}



#storeFinder .storeResultList .storeResultTable{
	width:100%;
}





#storeFinder .storeResultList .storeResultTable thead th{
	border-bottom:1px dotted #a5a5a5;
	height:30px;
	line-height:30px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1em;
}





#storeFinder .storeResultList .storeResultTable > tbody > tr >  td{
	vertical-align:top;
	border-bottom:1px dotted #a5a5a5;
	padding:20px 0 0 0;
}

#storeFinder .storeResultList .storeResultTable td.thumb{
	border-bottom:0;
	padding-right:20px;
}


#storeFinder .storeResultList .storeResultTable tbody td{
	vertical-align:top;
}


#storeFinder .storeResultList .storeResultTable .store-openings{
	margin:0 0 20px 0;
}



#storeFinder .storeResultList .storeResultTable .storeItem .details{
	margin:0 0 0 110px;
	
}


#storeFinder .storeResultList .storeResultTable .storeItem .details .itemName{
	font-weight:bold;
	
}






#storeFinder .storeResultList .storeResultTable .storeMarker {
	float: left;
	margin: 0 10px 0 0;
}

#storeFinder .storeResultList .storeResultTable .storeImage {
	float: left;
	margin: 0 10px 0 0;
}

#storeFinder .storeResultList .storeResultTable td a.button.right {
	margin-top: 0;
}

/* store - finder */
/* search-pane */
#storeFinder .searchPane .headline {
	border: none;
	font-size: 2.3em;
	height: 30px;
	text-transform: none;
}

#storeFinder .searchPane {
	border: none;
	margin: none;
	padding: 0 !important;
	height: 100%;
	width: 100%;
}

#storeFinder .searchPane .searchfield {
	background-color: #F8F8F8 !important; /*#F8F8F8 !important;  */
	padding: 0 32px 70px;
	margin-bottom: 40px;
}

#storeFinder .searchPane .searchfield #storeFinderForm {
	width: 100%
}

#storeFinder .searchPane .searchfield #storeFinderForm .controls {
	/* text-align:center;
    vertical-align: middle; */
	margin-top: 15px;
}

#storeFinder .searchPane .searchfield #storeFinderForm .controls #storelocator-query
	{
	min-height: 40px;
}

#storeFinder .searchPane .control-group .control-label {
	float: left;
	margin-right: 15px;
	margin-top: 25px;
	/* margin-top: 5px; */
}

#storeFinder .searchPane .control-group .controls {
	float: left;
	width: 64%;
	margin-right: 20px;
	margin-top: 15px;
}

#storeFinder .searchPane .control-group .controls input {
	padding: 3px 6px;
	margin: 0;
	height: auto;
	line-height: auto;
	min-height: auto;
}

#storeFinder .searchPane button.pos {
	border-radius: 5px;
	height: 39px;
	margin: 15px 0 0;
	padding: 0 40px;
	font-size: 15px;
	font-weight: 900;
	text-transform: uppercase;
}

#storeFinder .storeResultList>.storeResultTable .storeItem div {
	margin-left: 25px;
	font-size: 13px;
	margin-bottom: 10px;
}

#storeFinder .storeResultList {
	padding: 0;
}

#storeFinder #Tabs>ul {
	margin: 0;
}

#storeFinder #Tabs>ul li a {
	margin: 0;
}

/* MAP view and List View */
#storeFinder #Tabs>ul {
	padding: 0px;
	margin: 0px;
	margin-left: 0px;
	list-style-type: none;
	width: 70%;
}

#storeFinder #Tabs>ul li {
	float: left;
}

#storeFinder #Tabs>ul li {
	position: relative;
	display: block;
	line-height: 34px;
	padding-left: 10px;
	background: #f6f6f6;
	z-index: 1;
	/* border: 1px solid #f6f6f6; */
	/* The following four lines are to make the top left and top right corners of each tab rounded. */
	/* -moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px; */
	/* end of rounded borders */
	width: 170px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
}

#storeFinder #Tabs>ul #li_tab1 {
	margin-right: 3px;
	background: #CA1133;
}

#storeFinder #Tabs>ul #li_tab1 a {
	color: #fff;
}

#storeFinder #Tabs>ul #li_tab1 a:hover {
	color: #cecece;
}

#storeFinder #Tabs ul>li.active {
	/* border-bottom: 1px solid #fff; */
	background: #CA1133;
}

#storeFinder #Tabs ul>li.none {
	/* border-bottom: 1px solid #fff; */
	background: #f6f6f6 !important;
}

#storeFinder #Tabs ul>li.active a {
	color: #fff;
}

#storeFinder #Tabs ul>li.none a {
	color: #000 !important;
}

#storeFinder #Tabs ul>li.active a:hover {
	color: #cecece;
}

#storeFinder #Tabs ul>li.none a:hover {
	color: #495862 !important;
}

#storeFinder #Tabs>ul li a:hover {
	color: #495862;
	/* text-decoration: underline; */
	/* a very simple effect when hovering the mouse on tab */
}

#storeFinder #Tabs #Content_Area {
	/* this is the css class for the content displayed in each tab */
	line-height: 19px;
	z-index: 5;
	overflow: hidden;
	border: 1px solid #ccc;
	float: left;
	/* height: 500px; */
	/* margin-top: -1px; */
}

#storeFinder #Tabs #Content_Area td {
	border: 0 !important;
	border-bottom: none;
}

#storeFinder #Content_Area #tab1 .storeResultList .storeResultTable .storeItem>td
	{
	border-bottom: .09em solid #999 !important;
	text-align: left;
}

#storeFinder #Tabs #Content_Area .storeItem p {
	/* padding-left: 15px; */
	
}

.bold {
	font-weight: bold;
}

#storeFinder .storeItem {
	width: 100%;
}

#storeFinder .storeItem .subaddress td .bold {
	margin-right: 10px !important;
}

#storeFinder .storeItem .itemAddress {
	padding-right: 0%;
	width: 30%;
	float: left;
	font-size: 13px;
	margin-left: 0 !important;
}

#storeFinder .storeItem .iteminfo {
	padding-right: 0%;
	width: 34%;
	float: left;
	font-size: 13px;
	margin-left: 0 !important;
}

#storeFinder .storeItem .mapimage {
	width: 35%;
	float: left;
	margin-left: 0 !important;
}

#storeFinder .storeItem .mapimage div {
	margin-left: 0 !important;
}

#storeFinder .storeItem .mapimage .storeMap {
	width: 100%;
}

#storeFinder #Tabs #Content_Area {
	height: 100%;
	width: 100%;
}

#storeFinder #Tabs #Content_Area #tab2 {
	height: 100%;
	width: 100%;
}

#storeFinder #Tabs #Content_Area #tab2 .storeMap #map_canvas {
	height: 510px;
}

#storeFinder #Tabs #Content_Area #tab2 .storeMap {
	height: 510px !important;
	margin: 20px !important;
	width: 96% !important;
}

/* #storeFinder .storeMap .store_map_details .gm-style .gm-style-iw {
	width: 240px !important;
}
 */
#storeFinder .storeItem .mapimage .storeMap img {
	height: 250px;
}

#storeFinder .storeItem .mapimage .storeMap .store_map_details {
	height: 180px !important;
	width: 280px !important;
}

#storeFinder .storeItem .itemAddress p {
	margin-bottom: 0px;
	padding-left: 0;
}

#storeFinder .storeItem .itemName {
	margin-bottom: 2%;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
}

#storeFinder .storeItem .itemAddress .hours {
	float: left;
}

#storeFinder .storeMap {
	height: auto !important;
}

#storeFinder .storeResultList .storeItem .mapimage .getdirections #getDirectionsTextbox
	{
	float: left;
	height: 30px;
	width: 277px;
	margin-top: 5px;
}

#storeFinder .storeResultList .storeItem .mapimage .getdirections a.button
	{
	float: right;
	margin-right: 51px !important;
}

#storeFinder .storeResultList .storeResultTable tbody td {
	text-align: left;
}

#storeFinder .store-openings.weekday_openings tr .weekday_openings_day {
	padding: 1px 0px !important;
	font-weight: normal !important;
}

#storeFinder .mapimage .getdirections>a {
	color: #fff;
	border-radius: 4px;
}

span.weekday_openings {
	width: 100%;
	float: left;
	display: inline-block;
}

span.weekday_openings span.weekday_openings_day {
/* 	width: 14%; */
	float: left;
	display: inline-block;
}

span.weekday_openings span.weekday_openings_day_first {
	/* width: 26%; */
	float: left;
	display: inline-block;
}

#storeFinder .storeResultList .storeResultTable .store-openings {
	margin: 0;
}

#storeFinder .defaultContent_Area {
    height: 100%;
    width: 100%;
    line-height: 19px;
    z-index: 5;
    overflow: hidden;
    border: 1px solid #CCC;
    float: left;
}

#storeFinder .defaultContent_Area .storeMap{
    margin: 20px !important;
    width: 96% !important;
}